ISCS#FEP - Feature #1580

webl ehmil 00000
08/19/2021 04:28 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/19/2021
08/20/2021
100%

0.00 hour
0.00 hour

Description

1.yc0000000DO0DOODOD
2.0000000000000000000000/00000000000-0000000000
3.000000000000000000D00DACDODDODOODO00AD

History

#1 - 08/19/2021 04:28 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 08/20/2021 03:00 PM - zhenyu yu
000o0-0o00-00000o000oo0Donn0o0D2o021080200-000000

#3 - 08/20/2021 03:35 PM - zhenyu yu
- Due date set to 08/20/2021
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
